msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 16:36+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Permitir al jugador usar el inventario creativo"

#: mods/creative/inventory.lua:156
msgid "@1 / @2"
msgstr ""

#: mods/creative/inventory.lua:161
msgid "Search"
msgstr "Buscar"

#: mods/creative/inventory.lua:162
msgid "Reset"
msgstr "Resetear"

#: mods/creative/inventory.lua:163
msgid "Previous page"
msgstr "Pág. siguiente"

#: mods/creative/inventory.lua:164
msgid "Next page"
msgstr "Pág. anterior"

#: mods/creative/inventory.lua:241
msgid "All"
msgstr "Todos"

#: mods/creative/inventory.lua:242
msgid "Nodes"
msgstr "Nodos"

#: mods/creative/inventory.lua:243
msgid "Tools"
msgstr "Herramientas"

#: mods/creative/inventory.lua:244
msgid "Items"
msgstr "Objetos"
